<template>
  <img
    class="jingu-logo"
    src="https://www.jingu.ru/sirius/jingu-logo-512.png"
  />
</template>

<script>
export default {
  name: "jingu-logo",
};
</script>

<style lang="sass">
@import "../scss/media_mixin.scss"

img.jingu-logo
    border-radius: 50%
    width: 150px
    height: 150px
    @include media_1200
        width: 200px
        height: 200px
</style>
